#messages {
	position: absolute;
    left: 0;
    bottom: 84px;
    top: 0;
    margin: 0px;
    background: #faa;
    color: #777; /* Цвет текста */
    width: 100%; /* Ширина слоя */
    border: solid 10px;
    overflow-y: scroll;
    box-sizing: border-box;
}

#send {
    position: fixed; /* Фиксированное положение */
    left: 0; bottom: 0; /* Левый нижний угол */
    padding: 30px; /* Поля вокруг текста */
    background: #39b54a; /* Цвет фона */
    color: #fff; /* Цвет текста */
    width: 100%; /* Ширина слоя */
   }